.productDetails{
    display:flex; 
    flex-direction: row; 
    font-size: 1.2em;
}
.imageDetails{
    width: 15%;
}
.productInfoBlock{
    width: 100%;
    padding: 0px 20px;
    font-family:'Manrope Regular';
}
.productInfoPrice{
    display:flex; 
    flex-direction:row; 
    justify-content: space-between;
}
.price-box{
    padding-bottom: 10px;
}
.cartBtn{
    padding: 10px 20px !important;
}

.priceNew{
    color: #95c11f; 
    font-size: 2em; 
    font-weight: bold;
    text-align: right; 
}
.productInfoPrice{
    align-items:center; 
}

/*Textbox für Nicht-Ankauf*/
.noOfferText{
    color:red;
    font-size: 1.2em;
    font-weight: bold; 
    background-color: #E4EEED; 
    padding: 20px 50px; 
    text-align:center;
}

/*Mobile und Tablet Einstellungen neue Produktzeile*/
@media only screen and (max-width: 1200px){
    .imageDetails{
        width: 25%;
    }
    .productInfoPrice{
        align-items:start; 
    }
}

@media only screen and (max-width: 425px){
    .productDetails{
        flex-direction: column;
    }

    .image{
        max-width: 200px;
        margin: 0 auto;
    }

    .offerBox{
        width:100% !important;
    }

    .imageDetails{
        width:100%;
    }

    .priceNew{
        text-align: center;
    }
}

@media only screen and (max-width: 768px){
    .productInfoPrice{
        flex-direction: column;
    }

    .noOfferText{
        padding: 20px; 
    }
}

@media only screen and (min-width: 426px) and (max-width: 768px){
    .imageDetails{
        width: 40%;
        display: flex;
        align-items: center; 
    }
}